## haskell-rsa 1.0.6.2

=== debian/changelog ===
haskell-rsa (1.0.6.2-2) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 20:34:19 -0500

haskell-rsa (1.0.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 17:02:08 -0400

haskell-rsa (1.0.6.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 02 Sep 2011 12:23:18 -0400
