## haskell-rsa 1.2.1.0

=== debian/changelog ===
haskell-rsa (1.2.1.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 21 May 2012 18:59:02 -0400
