=== debian/control ===
--- 
+++ 
@@ -8,15 +8,21 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-bytestring-dev
-  , libghc-bytestring-prof
-  , libghc-random-dev
-  , libghc-random-prof
+  , libghc-crypto-api-dev (>> 0.10)
+  , libghc-crypto-api-prof
+  , libghc-crypto-pubkey-types-dev
+  , libghc-crypto-pubkey-types-prof
+  , libghc-monadcryptorandom-dev
+  , libghc-monadcryptorandom-prof
+  , libghc-puremd5-dev
+  , libghc-puremd5-prof
   , libghc-sha-dev
   , libghc-sha-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-bytestring-doc
-  , libghc-random-doc
+  , libghc-crypto-api-doc
+  , libghc-crypto-pubkey-types-doc
+  , libghc-monadcryptorandom-doc
+  , libghc-puremd5-doc
   , libghc-sha-doc
 Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/RSA
