## haskell-rsa 1.2.2.0

=== debian/changelog ===
haskell-rsa (1.2.2.0-3build5) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 10:29:02 +0000

haskell-rsa (1.2.2.0-3build4) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 10:31:16 +0000

haskell-rsa (1.2.2.0-3build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 17 Nov 2013 13:13:06 +0000

haskell-rsa (1.2.2.0-3build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 26 Oct 2013 00:39:42 +0100

haskell-rsa (1.2.2.0-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 11 Jun 2013 23:54:59 +0100

haskell-rsa (1.2.2.0-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:40 +0200

haskell-rsa (1.2.2.0-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:54 +0200

haskell-rsa (1.2.2.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 25 Nov 2012 22:13:18 -0500

haskell-rsa (1.2.1.0-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:26:06 +0200
