=== debian/control ===
Source: haskell-rsa
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-crypto-api-dev (>> 0.10)
  , libghc-crypto-api-prof
  , libghc-crypto-pubkey-types-dev
  , libghc-crypto-pubkey-types-prof
  , libghc-monadcryptorandom-dev
  , libghc-monadcryptorandom-prof
  , libghc-puremd5-dev
  , libghc-puremd5-prof
  , libghc-sha-dev
  , libghc-sha-prof
Build-Depends-Indep: ghc-doc
  , libghc-crypto-api-doc
  , libghc-crypto-pubkey-types-doc
  , libghc-monadcryptorandom-doc
  , libghc-puremd5-doc
  , libghc-sha-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/RSA
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-rsa
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-rsa

Package: libghc-rsa-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: implementation of RSA, using the padding schemes of PKCS#1 v2.1.${haskell:ShortBlurb}
 This library implements the RSA encryption and signature algorithms for
 arbitrarily-sized ByteStrings. While the implementations work, they are not
 necessarily the fastest ones on the planet. Particularly key generation. The
 algorithms included are based of RFC 3447, or the Public-Key Cryptography
 Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
 .
 ${haskell:Blurb}

Package: libghc-rsa-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: implementation of RSA, using padding schemes of PKCS#1${haskell:ShortBlurb}
 This library implements the RSA encryption and signature algorithms for
 arbitrarily-sized ByteStrings. While the implementations work, they are not
 necessarily the fastest ones on the planet. Particularly key generation. The
 algorithms included are based of RFC 3447, or the Public-Key Cryptography
 Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
 .
 ${haskell:Blurb}

Package: libghc-rsa-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: implementation of RSA, using padding schemes of PKCS#1 v2.1.${haskell:ShortBlurb}
 This library implements the RSA encryption and signature algorithms for
 arbitrarily-sized ByteStrings. While the implementations work, they are not
 necessarily the fastest ones on the planet. Particularly key generation. The
 algorithms included are based of RFC 3447, or the Public-Key Cryptography
 Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
 .
 ${haskell:Blurb}
