=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-rsa
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -16,18 +17,13 @@
  libghc-crypto-pubkey-types-dev (<< 0.6),
  libghc-crypto-pubkey-types-dev (>= 0.2),
  libghc-crypto-pubkey-types-prof,
- libghc-puremd5-dev (<< 2.3),
- libghc-puremd5-dev (>= 2.1),
- libghc-puremd5-prof,
  libghc-sha-dev (<< 2.0),
  libghc-sha-dev (>= 1.6.4.1),
  libghc-sha-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-sha-doc,
  libghc-crypto-api-doc,
  libghc-crypto-pubkey-types-doc,
- libghc-puremd5-doc,
- libghc-sha-doc,
 Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/RSA
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-rsa
