## haskell-rsa 2.4.1

=== debian/changelog ===
haskell-rsa (2.4.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Sep 2024 10:55:59 +0300

haskell-rsa (2.4.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 10:41:04 +0300

haskell-rsa (2.4.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 24 Jul 2022 15:34:14 +0300

haskell-rsa (2.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 13 Jun 2020 10:58:19 -0400
