=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-crypto-api-dev (<< 0.14),
@@ -24,7 +24,7 @@
  libghc-sha-doc,
  libghc-crypto-api-doc,
  libghc-crypto-pubkey-types-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/RSA
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-rsa
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-rsa]
