=== debian/rules ===
#!/usr/bin/make -f

# Takes too long: https://github.com/GaloisInc/RSA/issues/9
# DEB_ENABLE_TESTS = yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
